﻿/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1.5;
    font-size: 15px;
    font-family: Helvetica,sans-serif;
}


body h1{
    font-size:1.45em;
}

body h1,h2,h3,h4,h5{
    margin-bottom:0.3em;
}


body p{
    margin-bottom:1em;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    color:black;
}

a:hover{
    text-decoration: none;
}


/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}



.container:after{
    content: "";
    display:block;
    clear:both;
}


.wrapper{
    max-width:1000px;
    margin:auto;
    position: relative;
}

.wrapper:after{
    content:"";
    display:block;
    clear:both;
}




.header{
    padding-top:2em;
    padding-bottom:2em;
    background-color:#ED7D31;
}

.header.home{
    padding-top:3em;
    padding-bottom:3em;
}

.header p{
    width:100%;
    margin-bottom:0;
     text-align: right;
}

.header p a{
color:white;
    font-size:1.05em;
    text-decoration: none;
}

.header p a:hover{
    cursor:pointer;
    text-decoration: underline;
}

.headerLink{
    margin-bottom: 0 !important;
    text-align: right;
    float: right;
    position: relative;
    top:0.65em;
}




.header .homeHeaderBlock{
    width:33.33333%;
    float:left;
}


.homeHeaderBlock:nth-child(1){

}

.homeHeaderBlock:nth-child(2){
    text-align: center;
}

.homeHeaderBlock:nth-child(3){
    text-align: right;
}


.homeHeaderBlock h2{
    font-size:1.7em;
    margin-bottom:0;
}


.emotionalHeaderBlock h2{
font-size:1.7em;
margin-bottom:0;
text-align: center;
line-height: 3em;
}

.emotionalHeaderBlock h2 img{
    float:left;
    padding-right:0.5em;
    height:3em;
    max-width:30%;
}

.navigation{
    background-color:#F4B083;
}

.navigation ul li{
    display: inline-block;
    list-style-type: none;
    padding:none;
    margin:0;
    position: relative;
}

.navigation ul li:hover ul{
    opacity: 1;
    visibility: visible;

}

.navigation ul li a{
    display:block;
    color:black;
    padding:1em 2.5em 1em 2.5em;
    text-decoration: none;
    background-color:transparent;
    margin:0;
}

.navigation ul li a.selected{
    background-color:#FEBA8D;
    font-weight:bold;
}


.navigation ul li a:hover{
    background-color:#FEBA8D;
}

.navigation ul li ul{
    position: absolute;
    background-color:#F4B083;
    visibility: hidden;
    opacity: 1;
    transition:0.4s ease;
}

.navigation ul li ul li{
    display: block;
}



.wrapper.main{
    padding-top:2em;
    padding-bottom:2em;
}


.wrapper.main h1{
color:#F7873B;
}


.wrapper.main a{
    color:#F7873B;
}

.wrapper.main p.orange{
    color:#F7873B;
}

.wrapper.main span.orange{
    color:#F7873B;
    font-weight: bold;
}

.wrapper.main p.outlineP{
    border:2px black solid;
    width:100%;
    box-sizing:border-box;
    padding:0.8em;
}

.wrapper.main ul{
    margin-bottom:0em;
    padding-left:1.5em;
}

.wrapper.main img{
    max-width: 100%;
}

.wrapper.main .centredImage{
    text-align: center;
    margin-bottom:3.5em;
}


.twoBlock{
    margin-top:2em;
    margin-bottom:2em;
}


.twoBlock:after{
    content:"";
    display: block;
    clear:both;
}



.twoBlock .block:nth-child(1){
    width:46.5%;
    float:left;
}


.twoBlock .block:nth-child(2){
    width:46.5%;
    float:right;
}

.twoBlock h2{
    color:#F7873B;
    font-size:1.22em;
}


.twoBlock img.restricted{
    float:left;
    width:4em;
    max-width:30%;
    padding-right:0.5em;
}


.twoBlock .innerBlock{
    width:50%;
    float:left;
}


.twoBlock .innerBlock img{
    height:2.5em;
    width:auto;
    max-width:50%;
}


.twoBlock .innerBlock img.largerImage2{
    height:3.3em;
    width:auto;
    max-width:50%;
}

.threeBlock{
    margin-top:2em;
    margin-bottom:2em;
}


.threeBlock:after{
    content: "";
    display: block;
    clear: both;
}

.threeBlock .block{
width:33.33%;
float:left;
text-align: center;
}

.threeBlock .block img{
    height:3em;
    width:auto;
}

.threeBlock .block img.largerImage3{
    height:3.7em;
}



.facePortfolio{
    width:100%;
    height:auto;
}

.facePortfolio img{
    width:100%;
    height:auto;
}

.iframeWrapper{
    margin-top:2.5em;
}


.iframeWrapper:after{
    content:"";
    display: block;
    clear:both;
}

.iframeWrapper .iframe{
    width:46.5%;
    float:left;
}

.iframe iframe{
    width:100%;
    height:288px;
}

.iframeWrapper .faces{
    width:46.5%;
    float:right;
}

.iframeWrapper .faces img{
    width:100%;
    height: auto;
}







.footer{
    background-color:#F4B083;
    padding-top:1em;
    padding-bottom:1em;
}


.footer p:nth-child(1){
    float:left;
    margin-bottom:0;
}

.footer p:nth-child(2){
    float:right;
    margin-bottom:0;
}


.mobileLogo{
    display: none;
}
.persona {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}

.globalfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

@media(max-width: 1050px){


    .navigation ul li a{
        padding:0.8em 1em 0.8em 1em;
    }


    .wrapper{
        padding-left:2%;
        padding-right:2%;
    }
}



@media(max-width: 820px){


    .header{
        padding-top:1.8em;
        padding-bottom:1.8em;
    }

    .header.home{
         padding-top:1.8em;
        padding-bottom:1.8em;
    }

      .mobileLogo{
    display: block;
    text-align: center;
    width:20em;
    max-width:100%;
    margin: auto;
    }


    .mobileLogo h4{
        line-height: 2.5em;
        font-size:1.6em;
    }


    .mobileLogo img{
        float:left;
        height:2.5em;
        width:auto;
        padding-right:0.6em;
    }


    .homeHeaderBlock{
        display: none;
    }

    .header p{
        display: none;
    }


    .emotionalHeaderBlock{
        display: none;
    }

    .wrapper.nav{
        padding-left:0;
        padding-right:0;
    }

    .navigation ul li{
        display: block;
    }



    .iframeWrapper{
    margin-top:2.5em;
}


.iframeWrapper:after{
    content:"";
    display: block;
    clear:both;
}

.iframeWrapper .iframe{
    width:46.5%;
    float:left;
}

.iframe iframe{
    width:100%;
    height:230px;
}

.iframeWrapper .faces{
    width:46.5%;
    float:right;
}

.iframeWrapper .faces img{
    width:100%;
    height: auto;
}



}




@media(max-width: 526px){

   .twoBlock{
    margin-top:2em;
   } 


   .twoBlock.res{
    margin-top:0;
   }


.twoBlock .block:nth-child(1){
    width:100%;
    float:none;
    margin-bottom:2.5em;
}


.twoBlock .block:nth-child(2){
    width: 100%;
    float:none;
}



.wrapper.main{
    padding-top:1.2em;
    padding-bottom:1.2em;
}


.threeBlock .block{
    width:100%;
    float:none;
    margin-bottom:3em;
}




.iframeWrapper{
    margin-top:0em;
}


.iframeWrapper:after{
    content:"";
    display: block;
    clear:both;
}

.iframeWrapper .iframe{
    width:100%;
    float:none;
    margin-bottom: 1.2em;
}

.iframe iframe{
    width:100%;
    height:auto;
}

.iframeWrapper .faces{
    width:100%;
    float:none;
}

.iframeWrapper .faces img{
    width:100%;
    height: auto;
}




.footer p{
    font-size: 0.8em;
}


.footer p:nth-child(1){
    width:100%;
    text-align: center;
    margin-bottom:1em;
}

.footer p:nth-child(2){
    width:100%;
    text-align: center;
}

